<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Kecas, to neni pravda, ale je.</title>
    <script src="setTimeout-start.js"></script>
</head>
<body>
<h1>Set timeout start</h1>

<div>Je to spatne</div>
<div>Proc jako?</div>
</body>
</html>
